/*==========================================================================

	Hover Navigation Elements Stylesheet
	____________________________________________________________

	Client:		Fishing Lures Online
	Date:		11th June 2012
	Author:		Edge Marketing Solutions
	Version:	2.0

===========================================================================*/

	/* [Hover Navigation Behaviour Styles] */

	#menu
	{
		position: relative;
		z-index: 500;
	}

	#menu ul
	{
		position: static;
		clear: none;
	}

	#menu li
	{
		position: static;
		clear: none;
	}

	#menu a
	{
		float: left;
		clear: none;
	}

	#menu li ul
	{
		position: absolute;
		top: 57px;
		display: none;
		float: left;
		clear: left;
		width: 212px;
		height: auto;
		margin: 0;
	}

	#menu li.first-nav ul
	{
		position: absolute;
		top: 57px;
		display: none;
		float: left;
		clear: left;
		width: 214px;
		height: auto;
		margin: 0;
	}

	#menu li li
	{
		float: left;
		width: 100%;
		margin: 0;
		border: 0px none;
		background-image: none;
	}

	#menu li.first-nav ul a
	{
		width: 194px;
		height: 1%;
		margin: 0;
		padding: 10px 10px !important;

		background-color: transparent;
		background-image: none;
		cursor: pointer;
	}

	#menu li ul a
	{
		width: 192px;
		height: 1%;
		margin: 0;
		padding: 10px 10px !important;

		background-color: transparent;
		background-image: none;
		cursor: pointer;
	}

	#menu li ul ul
	{
		border: 1px solid;
		clear: none !important;
		clear: both;

		font-size: 100%;
	}

	#menu li:hover ul ul,
	#menu li:hover ul ul ul,
	#menu li.hover ul ul,
	#menu li.hover ul ul ul
	{
		left: -999em;
	}

	#menu li:hover ul,
	#menu li.hover ul
	{
		left: auto;
	}
	#menu li li:hover ul,
	#menu li li li:hover ul,
	#menu li li.hover ul,
	#menu li li li.hover ul
	{
		top: auto;
		left: 180px;
		clear: none;
		margin-top: -1px;
	}

/*=========================================================================*/

	/* [Hover Navigation Appearance Styles] */

	#menu li:hover a,
	#menu li.hover a
	{
		background-color: #349794;
	}

	#menu li ul a:link,
	#menu li ul a:visited
	{
		background-color: #FE8101;
		border-bottom: 1px solid #FE962E;

		color: #ffffff;
		font-family: arial;
		font-size: 12px;
	}

	#menu li ul a:hover
	{
		background-color: #444;
	}

	#menu li li:hover a:link,
	#menu li li:hover a:visited,
	#menu li li.hover a:link,
	#menu li li.hover a:visited
	{
		background-color: #349794;
		color: #fff;
	}

	#menu li li:hover li a:link,
	#menu li li:hover li a:visited,
	#menu li li.hover li a:link,
	#menu li li.hover li a:visited
	{
		background-color: #fff;
		color: #000;
	}

	#menu li li:hover li a:hover,
	#menu li li.hover li a:hover
	{
		background-color: #052a55;
		color: #fff;
	}